<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: maintenance_fee_plan.php,v 1.5 2009/09/03 16:33:39 sagarwal Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ ? …
//

$lang = array_merge($lang, array(
	
	'ADD_MAINTENANCE_PLAN'		=> 'Add Maintenance Fee Plan',
	'CHARGE'					=> 'Fee Amount',
	'DAYS'						=> 'Days',
	'EFF_DATE'					=> 'Effective Date',
	'EXP_DATE'					=> 'Expiration Date',
	'GRACE'						=> 'Grace Period',
	'INTERVAL'					=> 'Interval',
	'INVALID_EXPIRATION_DATE'	=> 'Expiration date should be on or later than the current date ',
	'INVALID_EFFECTIVE_DATE_RANGE'	=> 'Invalid Date Range',
	'MAINTENANCEPLANS'			=> 'Maintenance Fee Plans',
	'MAINTENANCE_PLAN_ADDED'	=> 'Maintenance Fee Plan Created Successfully',
	'MAINTENANCE_PLAN_UPDATED'	=> 'Maintenance Fee Plan Updated Successfully',
	'MAINTENANCE_PLAN_DELETED'	=> 'Maintenance Fee Plan Deleted Successfully',
	'MANAGE_MAINTENANCEPLANS'	=> 'Manage Maintenance Fee Plans',
	'NOTES'						=> 'Description',
	'UPDATE_MAINTENANCE_PLAN'	=> 'Update Maintenance Fee Plan',
	'TOTAL_RESULTS'				=> '%d Maintenance Fee Plans',
));

?>