<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: feature_offerings.php,v 1.15 2010/06/01 21:49:19 lor Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ADD_FEATURE_OFFERING'			=> 'Add Feature Offering',
	'AGENT_NAME'					=> 'Business name',
	'AGENTS'						=> 'Business',
	'AMOUNT'						=> 'Amount',
	'ACCOUNT_NAME'					=> 'Product Name',
	'ACCOUNT_REQUIRED'				=> 'You must select a Product to offer with this feature',
	'CREATE_OFFERING'				=> 'Create Offering',
	'CUSTOMER_NAME'					=> 'Business Name',
	'CUSTOMER_REQUIRED'				=> 'You must select a Business Entity to offer this feature to.',
	'FEATURE_NAME'					=> 'Feature Name',
	'FEATURE_OFFERING'				=> 'Feature Offering',
	'FEATURE_OFFERINGS'				=> 'Feature Offerings',
	'FEATURE_OFFERING_DELETED'		=> 'Feature Offering Successfully Deleted',
	'FEATURE_OFFERING_UPDATED'		=> 'Feature Offering -%s- Successfully Updated',
	'FEATURE_OFFERING_ADDED'		=> 'Feature Offering -%s- Successfully Added',
	'FEATURE_REQUIRED'				=> 'You must select a Feature to offer',
	'MANAGE_FEATURE_OFFERINGS'		=> 'Manage Feature Offerings',
	'NO_PRODUCTS_CUSTOMER'			=> 'This Business has no products',
	'NO_FEATURES_AVAIL'				=> 'No features available to offer',
	'OFFER_FEATURE'					=> 'Offer Feature',
	'OFFER_TO_CUSTOMER'				=> 'Offer to Business',
	'OFFER_TO_ACCOUNT'				=> 'Offer to Product',
	'PREPAY'						=> 'Prepay',
	'PRODUCT_NAME'					=> 'Product name',
	'PRORATE'						=> 'Prorate',
	'RECURRING'						=> 'Recurring',
	'RESELLER_NAME'					=> 'Reseller name',
	'RESELLERS'						=> 'Resellers',
	'SELECT_CUSTOMER'				=> 'Select Customer',
	'SELECT_RESELLER'				=> 'Select Reseller',
	'TAXABLE'						=> 'Taxable',
	'TOO_SHORT_OFFER_FEATURE'		=> 'You must select atleast one feature to add.',
	'TOTAL_RESULTS'					=> '%d Total Results',
	'UNABLE_OFFER_CUSTOMER_ACCOUNT'	=> 'You cannot offer a Feature to both a Customer and an Account, Please choose only a Customer or an Account',
	'UPDATE'						=> 'Update',
	'UPDATE_FEATURE_OFFERING'		=> 'Update Feature Offerings',
));

?>