<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: owner.php,v 1.19 2011/05/05 17:05:53 henryhou Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
 * @ignore
 */
if (!defined('IN_ENTICE'))
{
	exit();
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings must be single quotations. If you require the use of a single quote, use an apostrophe instead.
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

//headers
$lang = array_merge($lang, array(
	'OWNER_ADMINISTRATION'	=> 'General Admin',
	'OWNER_BUSINESS'		=> 'Business Admin',
	'OWNER_CHARGES'			=> 'Charges',
	'OWNER_DEVICE'			=> 'Device Admin',
	'OWNER_FEATURE_ADMIN'	=> 'Feature Admin',
	'OWNER_REPORTS'		=> 'Reports',
	'OWNER_MAIN'			=> 'Home',
	'OWNER_RATES'			=> 'Rates',

	//administration
	'OWNER_CONTACT_INFORMATION'			=> 'Contact information',
	'OWNER_CONTACT_INFORMATION_DESC'	=> 'Contact information description field',
	'OWNER_OTHER_CONTACTS'				=> 'Other contacts',
	'OWNER_OTHER_CONTACTS_DESC'			=> 'Other contacts description field',
	'OWNER_USER_MAINTENANCE'			=> 'User maintenance',
	'OWNER_USER_MAINTENANCE_DESC'		=> 'User maintenance description field',
	'OWNER_MENU_ROLES'					=> 'Menu roles',
	'OWNER_MENU_ROLES_DESC'				=> 'Menu roles description field',
	'OWNER_TRANSACTION_LOG'				=> 'Transaction log',
	'OWNER_TRANSACTION_LOG_DESC'		=> 'Transaction log description field',
	'OWNER_FEATURE_TYPES'				=> 'Feature types',
	'OWNER_FEATURE_TYPES_DESC'			=> 'Feature types description field',
	'OWNER_LAWFUL_INTERCEPT'			=> 'Lawful Intercept',
	'OWNER_LAWFUL_INTERCEPT_DESC'		=> 'Lawful Intercept description field',
	'LAWFUL_INTERCEPT'					=> 'Lawful Intercept',
	'LAWFUL_INTERCEPT_DESC'				=> 'Lawful Intercept description field',
	'DOWNLOAD_LOG'						=> 'Download Log',
	'DOWNLOAD_LOG_DESC'					=> 'Download Log description field',

	//business administration
	'OWNER_RESELLER_MAINTENANCE'		=> 'Reseller maintenance',
	'OWNER_RESELLER_MAINTENANCE_DESC'	=> 'Reseller maintenance description field',
	'OWNER_RESELLER_SUMMARY'			=> 'Reseller summary',
	'OWNER_RESELLER_SUMMARY_DESC'		=> 'Reseller summary description field',
	'OWNER_USED_CARD_PROFIT_REPORT'		=> 'Zombied Card Profit Report',
	'OWNER_USED_CARD_PROFIT_REPORT_DESC'		=> 'Zombied Card Profit Report Description field',

	//charges
	'OWNER_TAX_PLAN'			=> 'Tax plan',
	'OWNER_TAX_PLAN_DESC'		=> 'Tax plan description field',
	'OWNER_DISCOUNT_PLAN'		=> 'Discount plan',
	'OWNER_DISCOUNT_PLAN_DESC'	=> 'Discount plan description field',

	//device administration
	'OWNER_DEVICE_FEATURES'					=> 'Device features',
	'OWNER_DEVICE_FEATURES_DESC'			=> 'Device features description field',
	'OWNER_SET_DEVICE_AVAILABILITY'			=> 'Set device availability',
	'OWNER_SET_DEVICE_AVAILABILITY_DESC'	=> 'Set device availability description field',
    'OWNER_DID_MAINT'						=> 'DID Maintenance',

	//feature administration
	'OWNER_FEATURES'				=> 'Features',
	'OWNER_FEATURES_DESC'			=> 'Features description field',
	'OWNER_FEATURE_SETS'			=> 'Feature sets',
	'OWNER_FEATURE_SETS_DESC'		=> 'Feature sets description field',
	'OWNER_FEATURE_OFFERINGS'		=> 'Feature offerings',
	'OWNER_FEATURE_OFFERINGS_DESC'	=> 'Feature offerings description field',
	
	//did administration
	'OWNER_DID'						=> 'DID Management',
	'OWNER_VENDOR_MAINT'  			=> 'Vendor Maintenance',
	'OWNER_VENDOR_MAINT_DESC'		=> 'Setup DID Supliers',
	'OWNER_LOT_PRICING'				=> 'Lot Pricing',
	'OWNER_LOT_PRICING_DESC'		=> 'Price DID lots on a per reseller bases',
	'OWNER_DID_INV_REPORT'			=> 'DID Inventory',
	'OWNER_DID_INV_REPORT_DESC'		=> 'Simple DID Inventory',
	'OWNER_DID_RESEARCH'			=> 'DID Research',
	'OWNER_DID_RESEARCH_DESC'		=> 'History of a DID as we know it',

	//invoicing
	'OWNER_ACCEPT_PAYMENTS'				=> 'Accept payments',
	'OWNER_ACCEPT_PAYMENTS_DESC'		=> 'Accept payments description field',
	'OWNER_INVOICING_TEMPLATES'			=> 'Invoicing templates',
	'OWNER_INVOICING_TEMPLATES_DESC'	=> 'Invoicing templates description field',
	'OWNER_VIEW_INVOICES'				=> 'View invoices',
	'OWNER_VIEW_INVOICES_DESC'			=> 'View invoices description field',
	'OWNER_VIEW_CALL_RECORDS'			=> 'View call records',
	'OWNER_VIEW_CALL_RECORDS_DESC'		=> 'View call records description field',

	//rates
	'OWNER_AUTHORIZE_RATE_CHANGE'		=> 'Authorize rate change',
	'OWNER_AUTHORIZE_RATE_CHANGE_DESC'	=> 'Authorize rate change description field',
//	'OWNER_DEFINE_RATE_OFFERINGS'		=> 'Define rate offerings',
//	'OWNER_DEFINE_RATE_OFFERINGS_DESC'	=> 'Define rate offerings description field',
	'OWNER_DIAL_CODE_MAINTENANCE'		=> 'Dial code maintenance',
	'OWNER_DIAL_CODE_MAINTENANCE_DESC'	=> 'Dial code maintenance description field',
	'OWNER_RATE_MAINTENANCE'			=> 'Rate maintenance',
	'OWNER_RATE_MAINTENANCE_DESC'		=> 'Rate maintenance description field',
	'MISC_FEATURES'						=> 'Miscellaneous Features',
	'MISC_FEATURES_DESC'						=> 'Miscellaneous Features description field',

	// permissions
	'PERMISSIONS'				=> 'Permissions',
	'PERMISSIONS_DESC'			=> 'Permissions description field',
	'OVERVIEW'					=> 'Overview',
	'OVERVIEW_DESC'				=> '',
	'USERS'						=> 'Users',
	'USERS_DESC'				=> 'Users description field',
	'ROLES'						=> 'Roles',
	'ROLES_DESC'				=> 'Roles description field',

	//common
	'LOGIN_EXPLAIN_ENTICE'		=> 'Please login',
));

?>
