<?php
/**
*
* @package ucp
* @version $Id: main.php,v 1.8 2010/11/03 18:22:09 lsmith Exp $
* @copyright (c) 2007 Stratus Technologies and 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
define('IN_ENTICE', true);
$common_path = (defined('COMMON_PATH')) ? COMMON_PATH : './../common/';
$web_common_path = (defined('WEB_COMMON_PATH')) ? WEB_COMMON_PATH : './../web_commons/';
$entice_root_path = (defined('ENTICE_ROOT_PATH')) ? ENTICE_ROOT_PATH : './';
$phpEx = substr(strrchr(__FILE__, '.'), 1);
require($common_path . 'common.' . $phpEx);
require($common_path . 'includes/functions_module.' . $phpEx);

// Basic parameter data
$id 	= request_var('i', '');
$mode	= request_var('mode', '');
// Start session management
$user->session_begin();
//$auth->acl($user->data);
$user->setup($user_role);

// Setting a variable to let the style designer know where he is...
$template->assign_var('S_IN_ENTICE', true);

$module = new p_master();

//check for and add new modules
//$module->auto_add_modules('reseller');

// Login Comming from Reseller Site
if ( !isset($user->data['pbx_role']) )
{
	$_SESSION['pbx_role'] = $user->data['pbx_role'] = request_var('pbx_role', '');
	login_box('', $user->lang['REMOTE_LOGIN_FAILED'], $user_role, false);
}

// Instantiate module system and generate list of available modules
$module->list_modules($user->data['pbx_role']);

// Only registered users can go beyond this point
if (!$user->data['is_registered'])
{
	login_box('', $user->lang['LOGIN_EXPLAIN_ENTICE'], $user_role);
}

/* Pulls list of accounts for select list at top of pbx_admin */
if ( strspn('sip_', $user->data['pbx_role'], 0, 4)) {
	$config['sip_trunk'] = '1';
	$acctType = ACCOUNT_SIP_TRUNK;
}
else {
	$config['sip_trunk'] = '0';
	$acctType = ACCOUNT_ENTERPRISE;
}
if (	$user->data['pbx_role'] == 'pbx_admin'
	|| $user->data['pbx_role'] == 'sip_admin' ) {
	global $soap;
	$sql_ary = array (
		'SELECT'	=> 'acct_id, acct_new_id ',
		'FROM'		=> ACCOUNT_TABLE,
		'WHERE'		=> 'cust_id = '.$user->data['cust_id']. ' AND account_type_id = '.$acctType,
		'ORDER_BY'	=> 'acct_new_id ASC',
	);
	$status = 'stratus';
	$result = $soap->soap_request($sql_ary, $status);
	
	$location_options = '';
	$current_acct = (isset($user->data['site_acct_id']))?$user->data['site_acct_id']:$user->data['acct_id'];
	$selected_acct = request_var('pbx_site_acct', '');
	if ( $selected_acct != $current_acct && strlen($selected_acct) > 0 )
	{
		$current_acct = $selected_acct;
	}
	foreach ($result as $row)
	{
		$location_options .= '<option value="'.$row['acct_id'].'"'. (($row['acct_id'] == $current_acct)?' selected="selected"': '') . '>' . $row['acct_new_id'].'</option>'; 
	}
	
	$template->assign_vars(array(
		'ACCOUNT_SELECT'	=> true,
		'LOC_OPTIONS'		=> $location_options,
	));
	$user->data['acct_id'] = $current_acct;
	$_SESSION['acct_id'] = $current_acct;
	$user->data['site_acct_id'] = $current_acct;
	$_SESSION['site_acct_id'] = $current_acct;
}

// Select the active module
$module->set_active($id, $mode);

// Load and execute the relevant module
$module->load_active();

// Assign data to the template engine for the list of modules
$module->assign_tpl_vars(append_sid("{$entice_root_path}main.$phpEx"));

// Generate the page, do not display/query online list
$module->display($module->get_page_title(), false);

?>