<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: assign_dids.php,v 1.5 2011/03/15 20:27:24 lor Exp $
* @copyright (c) 2007-2009 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: canâ€™t, itâ€™s, can\'t, it\'s
// Some characters you may want to copy&paste:
// â€™ Â» â€œ â€� â€¦
//

$lang = array_merge($lang, array(
	'PAGE_TITLE'  		=> 'Assign DIDs',
	'TABLE_TITLE' 		=> 'DID Lots',
	'SUB_TABLE_TITLE'	=> 'DID lot specifics',

	'SAVE'				=> 'Save',
	'ADD'				=> 'Assign Lot',
	'DELETE'			=> 'Unassign Lot',
	'SUB_SEARCH'		=> 'DID lot specifics Search',
	'ALL_ADD'			=> 'Assign DIDs',
	'SUB_ADD'			=> 'Assign DID',
	'ALL_DELETE'		=> 'Unassign DIDs',
	'SUB_DELETE'		=> 'Unassign DID',

	'SUB_RECORD_DELETED'	=> 'DIDs successfully unassigned.',
	'SUB_RECORD_ADDED'		=> 'DIDs successfully assigned.',

	'DID_LOT_ID'		=> 'Lot ID',
	'LOT_ID'			=> 'Lot ID',
	'LOAD_DATE'			=> 'Load Date',
	'ACTIVE_PRICE'		=> 'Active Cost',
	'HOLD_PRICE'		=> 'Hold Cost',

	'STATE'				=> 'State',
	'AREA'				=> 'Area',
	'COUNTRY'			=> 'Country',
	'DID'				=> 'DID',
	'NPA'				=> 'NPA',
	'NXX'				=> 'NXX',
	'DID_NUMBER'		=> 'DID Number',
	'CUSTOMER'			=> 'Customer Number',
	'USED'				=> 'Assigned To User',
	'IS_USED'			=> 'Yes',
	'NOT_USED'			=> 'No',
	'SERVICE_TYPE'		=> 'Business type',
	'CUST_ID'			=> 'Business',

	'ALL'				=> 'ALL',
	'SELECTED'			=> 'SELECTED',

));

?>