<?php
/**
*
* viewforum [English]
*
* @package language
* @version $Id: general.php,v 1.23 2010/11/08 21:04:47 lsmith Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
 * @ignore
 */
if (!defined('IN_ENTICE'))
{
	exit();
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ASSIGN_DIDS'					=> 'Assign DIDs',
	'DID_INV_REPORT'				=> 'DID Inventory',
	'DID_MANAGED_ERROR'				=> 'Sorry you are not set up as a DID managed Reseller<br/>'
										. 'If this is an error or you wish to be please contact the system owner',
	'USER_MAINTENANCE'				=> 'User maintenance',
	'USER_MAINTENANCE_DESC'			=> 'User maintenance description field',
	'TRANSACTION_LOG'				=> 'Transaction log',
	'TRANSACTION_LOG_DESC'			=> 'Transaction log description field',
	'INVOICE_DATA_EXPORT'			=> 'Export invoice data',
	'INVOICE_DATA_EXPORT_DESC'		=> 'Export invoice data description field',

	'TEMPLATE_IMAGES'				=>'Template Images',

	'NO'							=> 'No',

	'OPTIONS'						=> 'Options',
	'OVERVIEW'						=> 'Overview',
	'OVERVIEW_DESC'					=> ' ',

	'PERMISSIONS'					=> 'Permissions',
	'USERS'							=> 'Users',
	'USERS_DESC'					=> 'Users description field',
	'ROLES'							=> 'Roles',
	'ROLES_DESC'					=> 'Roles description field',

	'YES'							=> 'Yes',

	'DEVICE'						=> 'Device',
	'DEVICE_FEATURES' 				=> 'Feature administration',
	'DEVICE_FEATURES_DESC' 			=> 'Feature administration description field',
	'DEFINE_DEVICE_OFFERINGS'		=> 'Device offerings',
	'DEFINE_DEVICE_OFFERINGS_DESC'	=> 'Device offerings description field',
	'SET_DEVICE_AVAILABILITY'		=> 'Set device availability',
	'SET_DEVICE_AVAILABILITY_DESC'	=> 'Set device availability description field',
	'REQUEST_DIDS'					=> 'Request DIDs', 
	'RESELLER_MAIN'					=> 'Reseller Adminstration',
	'RESELLER_ENTERPRISE'			=> 'Enterprise',
	'RESELLER_RETAIL'				=> 'Residential VoIP',
	'RESELLER_RETAILCARD'			=> 'Calling Card',
	'RESELLER_ANI'					=> 'Residential ANI',
	'RESELLER_GENERAL'				=> 'General',
	'DEVICE_ADMINISTRATION'			=> 'Device Administration',
	'DEVICE_ADMINISTRATION_DESC'	=> 'Device Administration description field',
	'TEMPLATES'						=>  'Template',
	'TEMPLATE_MAINTENANCE'			=> 'Template Maintenance',
	'TEMPLATE_ASSIGNMENTS'			=> 'Template Assignments',
));

?>