<?php
/**
*
* viewforum [English]
*
* @package language
* @version $Id: features.php,v 1.7 2010/01/29 15:10:17 lsmith Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACTION'					=> 'Action',
	'AMOUNT'					=> 'Amount',
	'AVAILABLE_FEATURES'		=> 'Available features',
	'DESCRIPTION'				=> 'Description',
	'END_DATE'					=> 'End',
	'EP_ALIAS'					=> 'Endpoint',
	'EP_PIN'					=> 'Pin',
	'FEATURE_NAME'				=> 'Name',
	'ID'						=> 'ID',
	'LINE'						=> 'Line',
	'LINE_ID'					=> 'Line ID',
	'LINES'						=> 'Lines',
	'MAC_ADDRESS'				=> 'MAC address',
	'MAILBOX'					=> 'Mailbox',
	'MANAGE'					=> 'Manage',
	'NUMBER'					=> 'Number',
	'NUMBERS'					=> 'Numbers',

	'PHONE'						=> 'Phone',
	'PHONE_ID'					=> 'Phone ID',
	'PHONE_TYPE'				=> 'Phone type',
	'PHONES'					=> 'Phones',
	'PRORATE'					=> 'Prorate',
	'RECURRING'					=> 'Recurring',
	'START_DATE'				=> 'Start',
	'SUBSCRIBE'					=> 'Subscribe',
	'SUBSCRIBE_FEATURE'			=> 'Subscribe features',
	'SUBSCRIBE_FEATURES'		=> 'Available features',
	'SUBSCRIBE_THIS_FEATURE'	=> 'Subscribe to this feature',
	'SUBSCRIBED_FEATURE'		=> 'Subscription successful',
	'UNSUBSCRIBED_FEATURE'		=> 'Unsubscription successful',
	'SUBSCRIBED_FEATURES'		=> 'Subscribed features',
	'SUBSCRIBED_ID'				=> 'Subscribed ID',
	'TYPE'						=> 'Type',
	'UNSUBSCRIBE'				=> 'Unsubscribe',
	'UNSUBSCRIBE_FEATURES'		=> 'Current features',
));

?>