<?php
/**
*
* common [English]
*
* @author David Lewis
* @package language
* @version $Id: view_charges.php,v 1.16 2010/10/26 22:19:56 lor Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE -- this allows us to merge the array if needed, or generate a new array if newly defined.
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(

	'ADD_CHARGE'				=> 'Add Charge',
	'ALL'						=> 'All',
	'ALT_ID'					=> 'Alt Id',
	'AGENT_NAME'				=> 'Retail Business Name',
	'AMOUNT'					=> 'Amount',
	'ANSWER_TIME'				=> 'Answered Time',

	'BILLS'						=> 'Bills',

	'CALL_DIRECTION'			=> 'Direction',
	'CLD_AREA_DESC'				=> 'Called Description',
	'CHARGE_ADDED'				=> 'Charge Added',
	'CLD_NOA'					=> 'Called NOA',
	'CLD_NUM'					=> 'Called Number',
	'CLG_NUM'					=> 'Calling Number',
	'CONN_CHRG'					=> 'Connect Charge',
	'CONSTRAINTS'				=> 'Constraints',

	'DEFAULT'					=> 'Default',
	'DESCRIPTION'				=> 'Description',
	'DISCONNECT_TIME'			=> 'Disconnect Time',
	'DURATION'					=> 'Duration',

	'EFFECTIVE_DATE'			=> 'Effective Date',
	'END_TIME'					=> 'End Time',

	'FIRST_NAME'				=> 'First Name',
	'FIXED_FEES'				=> 'Fixed Fees',

	'IN_BOUND'					=> 'Inbound',

	'LAST_NAME'					=> 'Last Name',

	'MISC_CHRG'					=> 'Misc Charges',
	'MISSED'					=> 'Missed',

	'NAME'						=> 'Name',
	'NO_AGENTS'					=> 'No Retail Businesses',
	'NO_ONE_TIME_CHARGES'		=> 'No one time charges',
	'NO_RATED_CALL_RECORDS'		=> 'No rated call records',
	'NO_SUBSCRIBERS'			=> 'No Subscribers',

	'ONE_TIME_CHARGES'			=> 'One Time Charges',
	'OUT_BOUND'					=> 'Outbound',

	'PAYMENT_TYPE'				=> 'Payment Type',
	'PREPAY'					=> 'Prepay',
	'PRODUCTS'					=> 'Products',
	'PRORATE'					=> 'Prorate',

	'RATE'						=> 'Rate',
	'RATED_CALL_RECORDS'		=> 'Rated Call Records',
	'RECURRING'					=> 'Recurring',

	'START_TIME'				=> 'Start Time',
	'SUB_TOTAL'					=> 'Sub Total',
	'SUBSCRIBERS'				=> 'Subscribers',
	'SUBSCRIBER_RCRS'			=> 'Subscriber Rated Call Records',
	'SUBSCRIBER_ID'				=> 'Subscriber ID',
	'SUBSCRIBER_CHARGES'		=> 'Subscriber Charges',
	'SUBSCRIBER_CHARGES_AGENTS'	=> 'Subscriber Charges &bull; Retail Business List',
	'SUBSCRIBER_CHARGES_SUBSCRIBER'	=> 'Subscriber Charges &bull; Subscriber List',
	'SUBSCRIBER_FEES'			=> 'Subscriber Fees',

	'TAXABLE'					=> 'Taxable',
	'TOTAL'						=> 'Total',

	'UNIT'						=> 'Unit',

	'VIEW_RATED_CALL_REC'		=> 'View Records',
	'VIEW_CHARGES'				=> 'View Charges',
	'VIEW_FEES'					=> 'View Fees',
));

?>