<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: view_invoices.php,v 1.4 2008/11/11 17:51:31 sagarwal Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: canâ€™t, itâ€™s, can\'t, it\'s
// Some characters you may want to copy&paste:
// â€™ Â» â€œ â€� â€¦
//

$lang = array_merge($lang, array(
	'DUE_DATE'		=> 'Date Due',

	'BILL'			=> 'View Bill',
	'BILL_AMOUNT'	=> 'Amount',
	'BILL_DATE'		=> 'Date Generated',
	'PERIOD'		=>'Invoice Period',
	'ID'			=> 'Id',

	'INVOICES'		=> 'Reseller Invoices',
	'INVOICE_LIST'	=> 'Invoice List',
	'INVOICE_NO'	=> 'Invoice Number',

	'NO_INVOICES'	=> 'No Invoices',

	'TOTAL_BILLS'	=>	'Total Bills',

	'RESELLER_ID'	=> 'Reseller Id',
	'RESELLER_NAME'	=> 'Name',
));

?>