<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: reseller_summary.php,v 1.10 2010/12/15 17:47:40 lsmith Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings must be single quotations. If you require the use of a single quote, use an apostrophe instead.
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

//headers
$lang = array_merge($lang, array(
	'AGENT_ID'				=> 'Retail Business ID',
	'AGENT_NAME'			=> 'Retail Business Name',
	'COMPANY_NAME'			=> 'Company Name',
	'PRODUCT'				=> 'Product',
	'ACCOUNT_ID'			=> 'Account ID',
	'ACCOUNT_NAME'			=> 'Account Name',
	'SUBSCRIBER_COUNT'		=> 'Subscriber Count',
	'ENTERPRISE_COUNT'		=> 'Centrex User Count',
	'SIP_USER_COUNT' 		=> 'Phone User Count',
	'RESELLER_ID'			=> 'Reseller ID',
	'AGENT_SUMMARY'			=> 'Retail Business Summary',
	'AGENT_ENTERPRISE_SUMMARY'	=> 'Retail Business/Enterprise/SIP Trunk Summary',
	'ENTERPRISE'			=> 'Enterprise',
	'ENTERPRISE_ID'			=> 'Enterprise ID',
	'ENTERPRISE_NAME'		=> 'Enterprise Name',
	'LOCATION'				=> 'Location',
	'ENTERPRISE_SUMMARY'	=> 'Enterprise Summary',
	'LOCATION_ID'			=> 'Location ID',
	'LOCATION_NAME'			=> 'Location Name',
	'LOCATION_COUNT'		=> 'Location Count',
	'ENTERPRISE_ID'			=> 'Enterprise ID',
	'ENTERPRISE_NAME'		=> 'Enterprise Name',
	'LOCATION'				=> 'Location',
	'SIP_TRUNK_SUMMARY'		=> 'SIP Trunk Summary',
	'SIP_TRUNK_ID'			=> 'SIP Trunk ID',
	'SIP_TRUNK_NAME'		=> 'SIP Trunk Name',
	'NO_SIP_TRUNK_CUSTOMER'	=> 'No SIP Trunk Customers',
	
	'RESELLER_SUMMARY'		=> 'Reseller Summary',
	'NO_AGENT_CUSTOMER'		=> 'No Retail Business Customers',
	'ACCOUNTS'				=> 'Accounts',
	'NO_ENTERPRISE_CUSTOMER'=> 'No Enterprise Customers',
	'NO_PRODUCTS'			=> 'No Products',
	'PRODUCT_ID'			=> 'Product ID',
	'PRODUCT_NAME'			=> 'Product Name',
	'PRODUCT_COUNT'			=> 'Product Count',
));

?>