<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: did_maint.php,v 1.5 2011/05/27 07:54:41 wwang Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: canâ€™t, itâ€™s, can\'t, it\'s
// Some characters you may want to copy&paste:
// â€™ Â» â€œ â€� â€¦
//

$lang = array_merge($lang, array(

	'PAGE_TITLE'  		=> 'DID Maintenance',
	'TABLE_TITLE' 		=> 'DID Lots',
	'SUB_TABLE_TITLE'	=> 'Lot Details',

	'ACTION'			=> 'Action',
	'CREATE'			=> 'Add Vendor',
	'SAVE'				=> 'Save',
	'DELETE'			=> 'Delete',
	'SEARCH'			=> 'Lot Search',
	'SUB_SEARCH'		=> 'Details Search',
	'SUB_DELETE'		=> 'Delete DID',
	'NO_RECORDS'		=> 'No DID Lots setup yet.',
	'NO_SUB_RECORDS'	=> 'No DIDs for selected Lot or Lot not selected.',

	'RECORD_DELETED'	=> 'DID Lot successfully deleted.',
	'RECORD_EDITED'		=> 'DID Lot  successfully saved.',
	'RECORD_GET_SUCCESS' => 'Got specified record.',
	'RECORD_ADDED'		=> 'DID Lot successfully added.',

	'ID'				=> 'Lot ID',
	'VENDOR_OCN'		=> 'OCN',
	'VENDOR_ID'			=> 'Vendor',
	'TOO_SHORT_VENDOR_ID'			=> 'Vendor ID must exist.',
	'VENDOR_NAME'		=> 'Vendor Name',
	'LOAD_DATE'			=> 'Load Date',
	'ACTIVE_PRICE'		=> 'Active Cost',
	'HOLD_PRICE'		=> 'Hold Cost',

	'AREA'				=> 'Area',
	'COUNTRY'			=> 'Country',
	'DID'				=> 'DID',
	'NPA'				=> 'NPA',
	'NXX'				=> 'NXX',
	'LATA'				=> 'LATA',
	'RATE_CENTER'		=> 'Rate center',
	'DID_NUMBER'		=> 'DID Number',
	'DID_RESULTS'		=> 'DID Results',

	'EDIT_LOT'			=> 'Edit Lot',

	'FILE_UPLOAD_UN_SUCCESSFUL'	=> 'File Upload Unsuccessful',

	'PORTED_OUT'		=> 'Ported out',
	'RESELLER_ID'		=> 'Reseller Id',

	'STATE'				=> 'State',

	'UPLOAD'			=> 'Upload',
	'UPLOAD_SUCCESSFUL'	=> 'Upload Successful',
	'WRONG_FORMAT'		=> 'Incorrect File Format',

));

?>
