<?php
/**
*
* common [English]
*
* @author David Lewis
* @package language
* @version $Id: current_usage.php,v 1.7 2010/10/26 22:19:56 lor Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
 * @ignore
 */
if (!defined('IN_ENTICE'))
{
	exit();
}

/**
* DO NOT CHANGE -- this allows us to merge the array if needed, or generate a new array if newly defined.
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ �? …
//

$lang = array_merge($lang, array(
	'ACC_NUM'				=> 'Access Number',
	'ALL'					=> 'All',
	'AMOUNT'				=> 'Amount',
	'ANSWER_TIME'			=> 'Start Time',

	'BY_EXT'				=> 'Search by Number',

	'CALL_DIRECTION'		=> 'Call Direction',
	'CALL_TYPE'				=> 'Call Type',
	'CONSTRAINTS'			=> 'Constraints',
	'CLD_NOA'				=> 'Called NOA',
	'CLD_NUM'				=> 'Called Number',
	'CLD_AREA_DESC'			=> 'Called Description',
	'CLG_NUM'				=> 'Calling Number',

	'DEFAULT'				=> 'Default',
	'DISCONNECT_TIME'		=> 'End Time',
	'DURATION'				=> 'Duration',

	'EXT'					=> 'Extension',
	'EXT_REQUIRED'			=> 'Extensions Required to view usage',

	'IN_BOUND'				=> 'In Bound',

	'MISSED'				=> 'Missed',

	'NO_RATED_CALL_RECORDS'	=> 'No Current Calls',

	'OUT_BOUND'				=> 'Out Bound',

	'RATED_CALL_RECORDS'	=> 'Rated Call Records',

	'TOTAL'					=> 'Total',
));

?>