<?php
/**
*
* common [English]
*
* @package language
* @version $Id: first_use_report.php,v 1.5 2011/03/03 15:51:27 henryhou Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE -- this allows us to merge the array if needed, or generate a new array if newly defined.
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ ? …
//

$lang = array_merge($lang, array(
	'ACCT_ID'					=> 'Product ID',
	'ACCT_DESC'					=> 'Product Description',
	'CUST_ID'					=> 'Business ID',
	'CARD_BATCH_ID'				=> 'Batch ID',
	'DATE'						=> 'Date',
	'DEFAULT'					=> 'Default',
	'END_DATE'					=> 'End Date',
	'EXPORT_FIRSTUSE'			=> 'Export First Use Records',
	'FIRST_USE_RECORDS'			=> 'First Use Summary report',
	'FIRST_USE_CARDS'			=> 'First Use Cards',
	'NO_FIRST_USE_RECORDS'		=> 'No Records',
	'NO_RECORDS'				=> 'Invalid input parameters',
	'REPORT_BY'					=> 'Report By',
	'START_DATE'				=> 'Start Date',
	'SUBSCRIBER_FUR'			=> 'First Use Report',
	'TOTAL_CARDS'				=> 'Total Cards',
	'TOTAL_USE_CARDS'			=> 'Total Used Cards',
	'TOTAL_DUR'					=> 'Total Call Duration',
	'report_by'		=> array(
				'd' => 'Daily',
				'w' => 'Weekly',
				'm' => 'Monthly',
				),
));

?>